body {
	line-height: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	background-color: #FFFFFF;
	margin: 0;
	background-repeat: no-repeat;
	background-image: url(images/logo.png);
	background-position: center 42px;
}
html {
	position: relative;
	min-height: 101%;
}
a {
	font-weight: bold;
	color: #900;
	text-decoration: underline;
}
a:hover {
	color: #990000;
	text-decoration: none;
}
a:visited {
	color: #666;
	text-decoration: none;
}
*:focus {
outline: none;
outline-width: 0;
}
h1 {
	color: #999;
	font-weight: normal;
	font-size: 24px;
	line-height: 36px;
	display: inline;
	-webkit-text-size-adjust: 150%;
}
h2 {
	color: #646A64;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	display: inline;
	-webkit-text-size-adjust: 150%;
}
hr {
	margin-bottom: 16px;;
	margin-top: 18px;
}
.copyright {
	font-size: 12px;
	color: #999999;
	line-height: 16px;
}
.bullet {
	list-style-position: outside;
	list-style-image: url(images/PG_bullet.gif);
	list-style-type: none;
}
#contentform {
	padding-top: 100px;
	width: 100%;
	overflow: hidden;
}
